package maya;

public class MayaDate{
	private final LongCount longCount;
	private final CalendarRound calendarRound;

	public MayaDate(LongCount longCount, CalendarRound calendarRound){
		this.longCount = longCount;
		this.calendarRound = calendarRound;
	}

	public LongCount getLongCount() {
		return longCount;
	}

	public CalendarRound getCalendarRound() {
		return calendarRound;
	}

	@Override
	public String toString() {
		return "MD{" + longCount + ", " + calendarRound + ")";
	}
}
