package maya;

public class MayaCalendar{

	public MayaCalendar(int rr, int mm, int dd){
		//-
		System.out.println(rr);
		System.out.println(mm);
		System.out.println(dd);
		MayaDate md = CU
				.ymdToMayaDate(new YMD(rr, mm, dd + 0.5));
		System.out.println(md);
		//-
		LongCount lc = md.getLongCount();
		System.out.println(lc);
		int lcValue = lc.getValue() + 1;
		System.out.println("Dzień Majów: " + CU.nameToLCValue(lc.toString())
				+ " z 1 898 000");
		CalendarRound cr = md.getCalendarRound();
		int crDay = cr.getDayOfCR();
		int crCycle = (lcValue / CU.CR_LENGTH) + 1;
		System.out.println("Cykl: " + crCycle + " Długiej Rachuby");
		System.out.println("Dzień cyklu: " + crDay + " z 18980");
		//-
		Tzolkin tz = cr.getTzolkin();
		int tzDayY = tz.getDayOfYear();
		int tzCycle = (crDay / CU.TZOLKIN_YEAR_LENGTH) + 1;
		int tzCycleTotal = (lcValue / CU.TZOLKIN_YEAR_LENGTH) + 1;
		int tzDd = tz.getDd();
		String tzName = tz.getName();
		System.out.println(tzDd + " " + tzName);
		System.out.println("Cykl:  " + tzCycle + " Kalendarza Okrągłego ("
				+ tzCycleTotal + " Długiej Rachuby)");//
		System.out.println("Dzień cyklu:  " + tzDayY + " z 260");//
		Haab ha = cr.getHaab();
		int haDayY = ha.getDayOfYear();
		int haCycle = (crDay / CU.HAAB_YEAR_LENGTH) + 1;
		int haCycleTotal = (lcValue / CU.HAAB_YEAR_LENGTH) + 1;
		int haDd = ha.getDd();
		String haName = ha.getName();
		System.out.println(haDd + " " + haName);
		System.out.println("Cykl:  " + haCycle + " Kalendarza Okrągłego ("
				+ haCycleTotal + " Długiej Rachuby)");
		System.out.println("Dzień cyklu:  " + haDayY + " z 365");
	}

	public static boolean isCalendarDate(int[] rmd) {
		int rok = rmd[0];
		int miesiac = rmd[1];
		int dzien = rmd[2];
		if(rok < -3113 || rok > 2087){
			return false;
		}
		if(rok > -3113 && rok < 2087){
			return true;
		}
		if(rok == 2087){
			if(miesiac < 9){
				return true;
			}
			if(miesiac == 9){
				return dzien <= 5;
			}
		}
		if(rok == -3113){
			if(miesiac > 9){
				return true;
			}
			if(miesiac < 9){
				return false;
			}
			return dzien >= 6;
		}
		return false;
	}

	//public static void main(String[] args) {
		//EventQueue.invokeLater(() -> new MayaCalendar(2017, 3, 10));
	//}
}
